h1{
	color: #0088c0;
	padding: 12px 0;
	font-size: 20px;
}
label,input{
	padding: 3px;
	margin: 3px;
	display:block;
}
#cms_contact {
	padding: 10px;
	background: #f27223;
	color: #fff;
}

#cms_contact input[type="submit"] {
	background: #b14c0e;
	color: #fff;
	border: none;
    padding: 12px 43px;

}
#cms_footer{
	color: #B6C4D3;
	font-size: 11px;
	line-height:20px;
	background: #004569;
	padding: 10px;
}
#cms_footer  a{
	color: #B6C4D3;
	font-size: 11px;
}
#cms_lang li{
	padding:0 8px;
	display: block;
}
@media only screen and (max-width: 1000px) {
	.cms_logo{
		order:1;
	}
	.menu{
		display:none;
	}
	#cms_contact form{
		display:flex;

		flex-direction:column;    
		align-items: center;
	}
	#cms_contact ,#slides2{
		margin:5px;
	}
	#cms_contact form *{
		width:80%;
	}
	#cms_contact input[type="submit"] {
		padding: 12px 0 !important;
	}
	.cms_inline_li{
	  background: #2a7397;
    text-align: center;
	}
	.cms_inline_li a{
		padding: 5px;
		display:inline-block;
		color:#fff;
	}
	#cms_about_us{
		order: -1;
	}
}
#cmscontentedit{
	background: #fff;
	padding: 0 5px;
	margin: 0 5px;
	border: 1px solid #ccc;
}

@media only screen and (min-width: 1000px) {
	#cms_header{
		padding: 25px 0;
	}
	.cms_inline_li{
	  margin-right: auto;
	}
	#cms_footer{
    display: flex;
		margin-top: 12px;
    flex-direction: row;
    justify-content: space-between;
	}
	.menu {
		border: 1px solid #256686;
	}
	.menu li{
		background:#eee;
		display:block;
		border-bottom: 1px solid #256686;
	}
	.menu li a{
		color: #256686;
		padding:12px;
		display:block;
	}
	li{margin:0 !important}
	.cms_inline_li li {
		margin: 0 5px;
		background: #2a7397;
		border: 2px solid #256686;
	}
	.cms_inline_li a {
		color:#fff;
		padding:8px;
		display:block;
	}
}
